@charset "UTF-8";

.lp_wrap .point2a .hand {
  position: absolute;
  top: -3.9%;
  left: -17%;
  width: 68.125%;
  mix-blend-mode: multiply;
}
.lp_wrap .point2a .hand.trigger {
  transition: 0.6s;
  left: -70%;
}
.lp_wrap .point2a .hand.trigger.move {
  left: -17%;
}
.lp_wrap .point2a .let li {
  position: absolute;
}
.lp_wrap .point2a .let li:nth-child(1) {
  top: 21.42%;
  left: 21.25%;
  width: 57.5%;
}
.lp_wrap .point2a .let li:nth-child(2) {
  top: 9.13%;
  left: 18.75%;
  width: 62.5%;
  transition: 1.2s 0.4s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .point2a .let li:nth-child(3) {
  top: 25.5%;
  left: 18.75%;
  width: 62.5%;
  transition: 1.2s 0.4s;
  clip-path: inset(0 0 0 100%);
}
.lp_wrap .point2a .let li:nth-child(4) {
  top: 21.42%;
  left: 21.3%;
  width: 12.5%;
  transition: 0.8s 0.4s;
  opacity: 0;
  transform: translateY(40%);
}
.lp_wrap .point2a .let li:nth-child(5) {
  top: 21.42%;
  left: 66.3%;
  width: 12.5%;
  transition: 0.8s 0.4s;
  opacity: 0;
  transform: translateY(-40%);
}
.lp_wrap .point2a .let li.trigger.move,
.lp_wrap .point2a .let li.trigger.move ~ li {
  clip-path: inset(0);
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .point2a .let li:nth-child(1) img {
  transition: 0.6s 0.4s;
  opacity: 1;
}
.lp_wrap .point2a .let li:nth-child(1).trigger.move img {
  opacity: 0;
}
.lp_wrap .point2a .batsu {
  position: absolute;
  top: 23.2%;
  left: 43.125%;
  width: 13.75%;
}
.lp_wrap .point2a .num {
  position: absolute;
  top: 4.5%;
  left: 36.25%;
  width: 27.5%;
}
.lp_wrap .point2a .cycle {
  position: absolute;
  top: 5.4%;
  left: 38.75%;
  width: 22.5%;
  animation: 12s cycle1 linear infinite;
}
.lp_wrap .point2a .copy li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .point2a .copy li:nth-child(1) {
  top: 11.72%;
  left: 85.7%;
  width: 8%;
  transition: 0.8s;
}
.lp_wrap .point2a .copy li:nth-child(2) {
  top: 12.02%;
  left: 6.1%;
  width: 7.875%;
  transition: 0.8s 0.4s;
}
.lp_wrap .point2a .copy li.trigger.move,
.lp_wrap .point2a .copy li.trigger.move ~ li {
  clip-path: inset(0);
}
.lp_wrap .point2a .icon li {
  position: absolute;
  width: 25%;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .point2a .icon li:nth-child(1) {
  top: 79.75%;
  left: 9.4%;
  transition: 0.6s;
}
.lp_wrap .point2a .icon li:nth-child(2) {
  top: 79.75%;
  left: 37.5%;
  transition: 0.6s 0.1s;
}
.lp_wrap .point2a .icon li:nth-child(3) {
  top: 79.75%;
  left: 65.6%;
  transition: 0.6s 0.2s;
}
.lp_wrap .point2a .icon li:nth-child(4) {
  top: 88.9%;
  left: 9.4%;
  transition: 0.6s 0.3s;
}
.lp_wrap .point2a .icon li:nth-child(5) {
  top: 88.9%;
  left: 37.5%;
  transition: 0.6s 0.4s;
}
.lp_wrap .point2a .icon li:nth-child(6) {
  top: 88.9%;
  left: 65.6%;
  transition: 0.6s 0.5s;
}
.lp_wrap .point2a .icon li.trigger.move,
.lp_wrap .point2a .icon li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}